//LAUNCHER: RC File <-- Don't Remove!!!
set rwcfgin quake1.rws
set classfile quake1.class
set enableclass 0
set setclassskin 0
set dropitems 0
set footsteps 0
set changeframes 0
set autobindkeys 1
set maxshells 0
echo Q1 mode set!
